package otros.cromos;

public class Principal {
    public static void main(String[] args) {
        CromoBaloncesto pepe = new CromoBaloncesto("Hola", 70, "pepe");
        //System.out.println(pepe/*.getPuntuacion()*/);

    }
}
